<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.profiler.ui.treetable.TreeExpandedPaths">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.WaterfallSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel.HighlightState void repaint(javax.swing.JTree)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel isUpdateCursor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel boolean isHighlightEnabled(int, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel.HighlightState boolean equalsTo(javax.swing.JComponent, java.awt.Rectangle, java.lang.Object, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel void update()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.WaterfallSupport WaterfallSupport(com.intellij.profiler.ui.treetable.WaterfallSupport.Traverser&lt;T&gt;, java.util.function.Predicate&lt;? super T&gt;, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.WaterfallSupport WaterfallSupport(com.intellij.profiler.ui.treetable.WaterfallSupport.Traverser&lt;T&gt;, java.util.function.Predicate&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel.HighlightState void clear()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.DefaultTreeTableCellRenderer void install(com.intellij.ui.components.JBTreeTable, java.util.function.Function&lt;? super javax.swing.table.TableCellRenderer,? extends javax.swing.table.TableCellRenderer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel.HighlightState void setComponent(javax.swing.JComponent, java.awt.Rectangle, java.lang.Object, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.MouseAwareTreeCellRendererPanel void clear()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.treetable.DefaultTreeTableCellRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
